Support » Plugin: Reusable Text Blocks » text-blocks maintenance

  • I love the reusable text blocks plugin and am VERY dependent on it for my main blog. Further, you appear to be a guy who knows how to build software properly!

    I nearly jumped out of my skin when I discovered that it is listed as not compatible with the latest release of WordPress. What can we do to fix this?

Viewing 1 replies (of 1 total)
  • Fortunately, while it’s not yet officially approved as compatible up to 5.3.2, it still works properly in 5.3.2 – I am just testing it because I had to upgrade to 5.3.2 now due to unrelated other issues. So far everything seems to function quite normal.

    However, YMMV, so keep us posted if you find out something doesn’t work. While I’m not the developer, I might be able to help with a fix still.

    Best regards

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.